; [eqiad]
; ; db1134.eqiad.wmnet
; ; db1234.eqiad.wmnet
; db1134.eqiad.wmnet
; db1234.eqiad.wmnet

[codfw]
db2136.codfw.wmnet
db2236.codfw.wmnet

[cumin]
cumin1002.eqiad.wmnet

[puppet]
puppetmaster1001.eqiad.wmnet

[zarcillo]
db1215.eqiad.wmnet
